[Overview][Constants][Types][Classes][Variables][Index] | Reference for unit 'InterfaceBase' (#lcl)

# TWidgetSet.SetComboMinDropDownSize

## Declaration

Source position: lclintfh.inc line 117

`public function TWidgetSet.SetComboMinDropDownSize(`
`Handle: HWND;`
`MinItemsWidth: Integer;`
`MinItemsHeight: Integer;`
`MinItemCount: Integer`
`):Boolean; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .